RubyGems Navigation menu

killbill-kpm 1.3.0

Plugin to manage installed plugins

Versions:

  1. 1.3.0 - July 16, 2018 (7.5 KB)
  2. 1.2.4 - June 27, 2018 (7.5 KB)
  3. 1.2.3 - March 27, 2018 (7.5 KB)
  4. 1.2.2 - March 15, 2018 (7.5 KB)
  5. 1.2.1 - January 19, 2018 (7.5 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • activesupport >= 4.2.10, ~> 4.2
  • killbill ~> 9.4
  • kpm ~> 0.6.0
  • Development Dependencies (3):

  • jbundler ~> 0.9.2
  • rake < 11.0.0, >= 10.0.0
  • rspec ~> 3.5.0
  • Owners:

    Authors:

    • Killbill core team

    SHA 256 checksum:

    36e0b4c484b9abb53b3a8a8bb06bb4b9bc827eedf67f389962f19a673ec98f1c

    Total downloads 20,568

    For this version 1,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 1.9.3

    Links: